Currently, we have configured a GPO to install Dell Kace, and currently for DistributionServer, it is going to \\server1\Dell Kace and the AgentMSI is KaceAgent.msi.

This was configured in April and at the time, we were having it install Kace Agent 6.4.180.  Since then, there have been a couple updates to it.  I would like to update the GPO to deploy the newer version of the Kace Agent instead.

Is it as simple as just overwriting the KaceAgent.msi file in \\server1\Dell Kace with the newer version?  Or do I need to go through the Dell Kace Deployment GPO Tool to update this?

0 Comments   [ + ] Show Comments


Please log in to comment


I always deploy via GPO. I leave the old .msi where I was deploying it from, as it cuts down on errors at uninstall due to the path no longer being available. I then drop my new .msi into a new path and modify my existing GPO to point to the new path. I have never used the KACE GPO tool.
Answered 07/05/2016 by: rockhead44
Tenth Degree Black Belt

Please log in to comment
You have to update the file, yes.

You have to edit the GPO to point to the new file. I do it each time there is a new agent released.
Answered 07/06/2016 by: jayrobinson
Senior White Belt

Please log in to comment
Answer this question or Comment on this question for clarity